body{
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('../img/light.jpg');
  background-size: cover;
  margin: 0;
}
.icon-bar{
    width: 100%; /* full-width */
    background-color: #555555; /* Dark-grey background */
    overflow: auto;  /*Overflow due to float */
}
.icon-bar a{
    float: left; /* Float links side by side */
    text-align: center; /* Center-align text */
    width: 20%;
    padding: 12px; /* Some top and bottom padding */
    transition: all 0.3s ease; /* Add transition for hover effects */
    color: white; /* White text color */
    font-size: 36px; /* Increased font size */
}
.icon-bar a:hover {
    background-color: #E5E5E5; /* Add a hover color */
}
.active {
    background-color: #EFBCBC; /* Add an active/current color */
}
#my-list .container .flex{
  display: flex;
  flex-direction: column-reverse;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start;
  margin-bottom: 50px;
}

#my-list .container .flex #status{
  flex-basis: auto;
  flex-grow: 0;
  flex-shrink: 0;
  border: 2px solid grey;
  background-color: white;
  border-radius: 5px;
  width: 78vw;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 25px;
  margin-bottom: 10px;
}

#date-added{
  margin-top: 10px;
  color: grey;
}
#post-button{
  width: 150px;
  margin-right: inherit;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
}
#post-button:hover{
  background-color: white;
  color: #5DBCD2;
}
#input-list .container #form .status-form-textarea{
  width: 78vw;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  border-radius: 5px;
  padding: 10px;
}
#input-list{
  margin-top: 50px;
}

@media only screen and (max-width: 768px) {
  #input-list .container #form .status-form-textarea{
    width: 90vw;
  }
  #post-button{
    width: 150px;
    margin-right: inherit;
  }
  #my-list .container .flex #status{
    width: 90vw;
  }
}
  .content{
    font-family: Cormorant;
    font-size: 21px;
    line-height: 34px;
    text-align: justify;
    color: #000000;
    background-color: #DCC496;
    padding:5px;
  }
  .title{
    font-family: Amatic SC;
    font-weight: bold;
    text-align: center;
    color: #FFFFFF;
  }
  #main-title{
    font-size: 40px;
    line-height: 80px;
    margin-top: 10px;
    background-color: #DCC496;
    border-radius: 360px;
    text-align: center;
    padding-top: 5px;
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 5px;
  }
  .subtitle{
    font-size: 30px;
    line-height: 51px;
    background-color: #836B51;
    padding:10px;
  }
  .apply-button{
    background-color: transparent;
    color: #FFFFFF;
    font-size: 30px;
    font-family: Amatic SC;
    font-weight: bold;
    border: none;
  }
  .accordion{
    background-color: #836B51;
    color: #FFFFFF;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: #DCC496;
    text-align: left;
    outline: none;
    font-size: 20px;
    font-family: Monsteraat;
    transition: 0.4s;
  }
  .active, .accordion:hover{
    background-color: #EFBCBC;
  }
  .panel{
    padding: 0 18px;
    display: none;
    background-color: #DCC496;
    overflow: hidden;
  }
  #overlay{
  display: none;
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: white;
  opacity: 2.0;
  z-index:1001;
  }

  #overlay-content{ 
  position: absolute;
  display: none;
  width: 360px;
  height: 90px;
  padding: 16px;
  color: #FFFFFF;
  background-color: #DCC496;
  opacity: 2.0;
  z-index:1002;
  }
  .table{
    border-collapse: collapse;
    width: 100%;
    font-family: Monsterrat;
  }
  th{
    background-color: #003152;
    color: white;
    padding: 8px;
    text-align: center;
    border-bottom: 1px solid white;
  }
  td{
    padding: 8px;
    text-align: center;
  }
  tr{
    background-color: #B0DFE5;
  }
  tr:hover {background-color: #DCC496;}
  .heart-icon{
    text-align: right;
    font-size: 30px;
  }
.fav-btn{
    color: white;
    background-color: transparent;
    border: none;
}
#heart-icon{
  color: red;
}
.count{
  color: red;
}
.category{
  background-color: #836B51;
  color: white;
  font-weight: bold;
  font-size: 20px;
}
#sub-cons{
  text-align: center;
}
.container-form {
  width: 100%;
  margin: auto;
  background-color: #fafaff;
  border-radius: 16px;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, .16);
  display: flex;
  flex-direction: column;
  justify-content: center;
  justify-self: center;
  align-items: center;
  min-height: 640px;
}
.subscribe-title {
  font-family: 'Montserrat', sans-serif;
  font-size: 32px;
  margin: 1rem auto;
}
.form-data {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 36px auto;
}
input[type=text], input[type=email], input[type=password] {
  border: 2px solid #dbdbdb;
  border-radius: 16px;
  width: 400px;
  height: 60px;
  text-align: center;
  font-family: 'Montserrat', sans-serif !important;
  font-size: 20px;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, .16);
}
.subs-btn{
  text-align: center;
}
#subscribe-btn{
  background-color: #DCC496;
  color: white;
  font-weight: bold;
  border: 2px solid #836B51;
  border-radius: 40px;
  width: 240px;
  height: 52px;
  text-align: center;
  font-family: 'Montserrat', sans-serif !important;
  font-size: 20px;
}
.subscribe-nav{
  background-color: transparent;
  color: #FFFFFF;
  font-size: 30px;
  font-family: Amatic SC;
  font-weight: bold;
  border: none;
}